{
  "toolbar": {
    "gameRewardConfig": "游戏奖励配置",
    "createRewardRef": "创建奖励对照"
  },
  "search": {
    "dicePoints": "色子点数(摇取5-30)",
    "displayText": "显示文本",
    "realEv": "实际中奖金额",
    "tier": "档位",
    "fuzzyQuery": "模糊查询"
  },
  "table": {
    "startIndex": "起始索引",
    "endIndex": "结束索引(end_index)",
    "tier": "档位",
    "dicePoints": "色子点数(摇取5-30)",
    "displayText": "显示文本",
    "realEv": "实际中奖金额",
    "remark": "备注",
    "weight": "权重(1-10000)"
  }
}
